AppServ 2.6.0

Opinión usuarios

depecheboy En Softonic desde Febrero 2009

depecheboy
Reputación
  • 83% (Sus opiniones han gustado
    a 5 de 6 personas)
Estadísticas
  • 1 votos
  • 1 opiniones

"Vulnerablidad de la versión del Apache"

Esta bueno pero el paquete incluye el Apache vulnerable con XSS (Cross-Site Scripting) específicamente el archivo httpd.exe (en la carpeta bin) habría que actualizarlo a la versión 2.2.10 ^^ he aquí el enláce: http://httpd.apache.org/download.cgi

Saludos desde Perú.

Pros
  • Todo en 1 nada que ver con el tomcat.
Contras
  • Vulnerabilidad y errores con archivos trabajados en versiones anteriores del appserv.

¿Te ha gustado esta opinión?

Lecturas:
1.683
Fecha:
09 feb 2009

¿Qué opinas sobre AppServ?

Tu imagen de usuario

Artículos sobre AppServ

Vídeos relacionados sobre AppServ

Búsquedas acerca de AppServ

Top Downloads: Otras utilidades

Patrocinado
  1. Un espejo entre tu iPad o iPhone y tu Mac o PC